@charset "UTF-8";
/***************** FORM setting *****************/
.form_box {
    margin-bottom:50px;
}

.form_box p {
    margin-bottom: 1.5em;
}

.form_box .error {
	margin: 0;
	padding: 0;
	text-align: left;
}

.form {
	width:100%;
	margin:auto;
	text-align:left;
}


.form hr {
    margin: 20px auto;
    width: 100%;
}

.must {
	background:rgba(32,81,142,1.00);
	color:#000;
	margin:0px 5px;
	padding:2px;
	font-size:0.6rem;
    color:#FFF;
}


.form dt {
	float:left;
    clear: left;
	margin-bottom:30px;
    width: 25%;
}

.form dd {
    float: left;
    margin-bottom:30px;
    width: 50%;
}

.form .form_list {
	margin-right:5%;
	width: 30%;
	float:left;
}

.btn_agree {
    padding: 20px 0;
}

.zip .input {
    width: 15%;
}

/********** *********/

.form_box h4 {
	padding: 15px 0;
	border-bottom: solid 1px #333;
	margin-bottom: 30px;
	text-align: center;
}

.form_box dl {
	margin: 3em auto;
	border-top: solid 1px #333;
}

.form_box input,
.form_box select{
	height: 30px;
	font-size: 1.0rem;
}

.form_box .bg_lightblue p {
	padding: 2% 5%;
}

.form_box .btn_box {
	margin: auto;
	width: 100%;
	text-align: center;
}

/*戻る・確認 / 送信ボタン*/
/**********MW WP Formボタン*********/
/*確認・送信ボタン*/
	
.form_box .btn_B {
	width: 50%;
	margin: auto;
}

.confbtn {
	cursor: pointer;
	margin: 3em 0;
	position: relative;
	text-align: center;
	height: auto!important;
	display: block;
	width: 100%;
	padding: 0.8em 0;
	letter-spacing: 5px;
	background:linear-gradient(to right,#2b3038, #697787);
	color: #FFF;
	border: none;
	font-size: 1.0rem;
}

.confbtn:hover{
background:-webkit-linear-gradient(left, #697787, #2b3038);
background:-o-linear-gradient(left, #697787, #2b3038);
background:linear-gradient(to right, #697787, #2b3038);
	opacity: 1;
}



/*戻るボタン*/
.bt_back {
	cursor: pointer;
	margin: 3em 0;
	position: relative;
	text-align: center;
	height: auto!important;
	display: block;
	width: 100%;
	padding: 0.8em 0;
	letter-spacing: 5px;
	background:linear-gradient(to right,#2b3038, #697787);
	color: #FFF;
	border: none;
	font-size: 1.0rem;
}



@media screen and (max-width: 767px) {

/* form setting */
    
    
.form_box dl,
.form_box dt,
.form_box dd {
        padding: 0;
        margin: 0;
        list-style: none;
    }
    
.form {
	width:100%;
	margin:auto;
}

.form .form_list {
	margin-right:0%;
	width:100%;
	float:none;
}

.form .form_box {
	width:100%;
	float:none;
}

.form .form_box:before  {
	content: "\A" ;
	white-space: pre ;
}

.form .input {
	width:100%;
}

.form dl { width: 100%; margin:auto;}
.form dt{
    float: none;
    margin:0;
    width: 100%;
    margin-bottom:-10px;
    clear: both;
    }
.form dd{
    float: none;
    width: 100%;
    clear: both;
    margin-bottom:30px;
    }

    .form .box_half {
        width: 10%;
    }
    
    .form .zip input {
        width: 40%!important;
    }
	
	.form_box .btn_B {
	width: 100%;
	margin: auto;
}
	
	.form_box dl {
	margin: 0 auto 3em;
	border-top: solid 1px #333;
}

/*戻る・確認 / 送信ボタン*/
/**********MW WP Formボタン*********/
/*確認・送信ボタン*/

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
	margin: 0;
}



}